Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel regression (USN-4115-2)

critical Nessus Plugin ID 128680

Version 1.10

Jan 9, 2024, 6:56 PM

  • CVSS metrics ("CVSSv2 score" set to 0.0. "CVSSv2 vector" set to none. "CVSSv3 score" set to 0.0. "CVSSv3 vector" set to none)
  • CVSS temporal metrics ("CVSSv2 temporal vector" set to none. "CVSSv3 temporal vector" set to none)
  • CVSSv2 score source (changed from "CVE-2019-15292" to none)
  • CVSSv2 severity (based on None, severity decreased from "High" to "Low")
  • CVSSv3 score source (changed from "CVE-2018-20784" to none)
  • CVSSv3 severity (based on None, severity decreased from "High" to "Low")
  • Detection (updated detection logic)
  • Exploit attributes ("Exploit available" changed from "True" to "False". "Exploitability ease" changed from "Exploits are available" to "No known exploits are available")
  • Plugin metadata

Plugin Feed: 202401091856

Version 1.9

Oct 21, 2023, 9:06 AM

  • CVSS temporal metrics ("CVSSv2 temporal vector" set to "CVSS2#E:F/RL:OF/RC:C". "CVSSv3 temporal vector" set to "CVSS:3.0/E:F/RL:O/RC:C")
  • CVSSv2 score source (set to "CVE-2019-15292")
  • CVSSv3 score source (set to "CVE-2018-20784")
  • Detection
  • Plugin metadata

Plugin Feed: 202310210906

Version 1.5

Dec 6, 2022, 2:54 AM

  • Reference

Plugin Feed: 202212060254

* Changelogs are generally available for changes made after Nov 1, 2022